import http from '../utils/http'

// 获取侧边菜单栏
export const apiGetRoleList = params => {
  return http({url: '/lz_management/user/lzrecordrole/list', method: 'get', params})
}

export const apiSysMenuList = params => {
  return http({url: '/lz_management/user/lzrecordrole/menu/list', method: 'get', params})
}

export const apiSysRoleInfo = (params, id) => {
  return http({url: `/lz_management/user/lzrecordrole/info${id}`, method: 'get', params})
}

export const apiSysRoleConfirm = (data, type) => {
  return http({ url: `/lz_management/user/lzrecordrole/updateOrAdd`, method: 'post', data })
}
